[post]
[提交地址]http://www.51.la/login.asp[/提交地址]

[来路页面][/来路页面]

[成功标志]控制台首页[/成功标志]

[网站编码]GB2312[/网站编码]

[数据编码]不编码[/数据编码]

[提交方式]POST[/提交方式]

[提交数据]uname=[账号]&upass=[密码]&vcode=[次世代识别结果][/提交数据]

[控件类型]Inet[/控件类型]
[/post]
////////////////////////////////////////////////
